Project

General

Profile

Actions

Bug #14950

open

illumos.sh should specify a realistic perl version

Added by Rich Lowe 3 months ago. Updated 3 months ago.

Status:
New
Priority:
Low
Assignee:
-
Category:
tools - gate/build tools
Start date:
Due date:
% Done:

0%

Estimated time:
Difficulty:
Bite-size
Tags:
Gerrit CR:
External Bug:

Description

The (commented out) perl version in illumos.sh should be realistic, to help people customizing the file.

It's currently 5.28, it should probably be 5.36 or something in that area.


Related issues

Related to illumos gate - Bug #14953: Infer perl parameters from $(PERL)In ProgressMarcel Telka

Actions
Actions #1

Updated by Rich Lowe 3 months ago

The versions in Makefile.master likely also need updating to something reasonable (the same values as used in illumos.sh)

Actions #2

Updated by Marcel Telka 3 months ago

  • Related to Bug #14953: Infer perl parameters from $(PERL) added
Actions

Also available in: Atom PDF